.sub-top1 {background:url(/images/003/sub1-bg.jpg);background-size:cover;}

/*회사개요===*/
.overview-top ul {display:flex;justify-content: center;align-items:center;gap:1%;margin-top:40px;}
.overview-top ul li {width:31%;height:130px;display:flex;flex-direction: column;align-items: center;justify-content: center;border-right:2px solid #7d7d7d}
.overview-top ul li:last-child {border-right:none;}
.overview-top ul li div {font-size:18px;color:#828282;font-weight:400;margin-bottom:5px;}
.overview-top ul li p {font-size:44px;font-weight:600;}

.overview-img-wrapper {
    width: 100%;
    max-width: 1400px;
    margin: 0 auto;
    overflow: hidden;
  }
  .overview-img-wrapper img {
    display: block;
    width: 100%;
  }
  .sub-text {
    display: inline-block;
    overflow: hidden;
  }
  
  .sub-text .char {
    display: inline-block;
    opacity: 0;
    transform: translateY(60px);
  }

.overview .tit {display:flex;margin-bottom:50px;}
/* .gra-tit {width:300px;height:62px;line-height:62px;border-radius:31px;
    background-color: #264a9e;
    background-image: linear-gradient(90deg, #264a9e 65%, #35ae5f 100%);
    font-size:28px;font-weight:700;
    padding-left:30px;color:#fff;
} */
.gra-tit {
    width: 300px;
    height: 62px;
    line-height: 62px;
    border-radius: 31px;
    padding-left: 30px;
    font-size: 28px;
    font-weight: 700;
    color: #fff;
  
    /* 그라데이션 수정 */
    background: linear-gradient(
      90deg,
      #264a9e 0%,
      #264a9e 70%,
      #35ae5f 100%
    );
    background-size: 200% 100%;
    background-position: 0% 0%;
    overflow: hidden;
  }
.office-wrap {position:relative;height:800px;}
.overview .tit p {word-break:keep-all;font-size:20px;color:#555;font-weight:400;line-height:1.2;margin-left:40px;float:left;display:flex;align-items: center;}
.office-cont {position:relative;}
.office-cont .map {position:absolute;left:566px;top:65px;}
.office {position:absolute;border-radius:10px;display:flex;flex-direction:column;box-shadow:0 0 10px rgba(0,0,0,.2);width:376px;height:310px;}
.office .img {width:376px;height:250px;position:relative;}


.office .txt-sec {background:#fff;height: 100%;display: flex;align-items: center;padding-left:25px;} 
.office .txt-sec ul li {display:flex;margin:4px 0}
.office .txt-sec ul li span {font-size:16px;font-weight:500;display:block;width:85px;}
.office .txt-sec ul li p {font-size:16px;font-weight:400;}
.office .label {position:absolute;bottom:13px;left:20px;background:#1ea136;height:28px;line-height:28px;padding:0 17px;color:#fff;font-size:16px;font-weight:500;border-radius:5px;}
.office.office1 .label {background:#004cb3}
.office.office1 {right:0;top:64px;}
.office.office2 {left:0;top:0;}
.office.office3 {left:128px;top:421px;}


.overview-p-wrap ul {display:flex;gap:7px;}
.overview-p-wrap ul li {position:relative;margin-top:0;width:345px;height:345px;border-radius:15px;background:#ccd0d6;overflow:hidden}
/* .overview-p-wrap ul li:nth-child(even) {margin-top:25px;} */
.overview-p-wrap ul li img {max-width:100%;}
.overview-p-wrap ul li div {width:100%;position:absolute;left:0;bottom:0;
    background: rgba(0, 0, 0, 0);
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, .2) 50%, rgba(0, 0, 0, .5) 100%);
    color:#fff;font-size:23px;font-weight:500;padding: 10px 30px 25px;
}

.overview-p-wrap ul li div span {font-size:16px;color:#fff;font-weight:300;}
.overview-office .point {position:absolute;display:flex;align-items:center;justify-content: center;}
.overview-office .point .p1 {position:absolute;z-index:4;width:15px;height:15px;background:#0f8311;border-radius:100%;}
.overview-office .point .p2 {position:absolute;z-index:3;width:60px;height:60px;border-radius:100%;border:3px solid #98ffc1;box-shadow:0 0 10px #88ee89}
.overview-office .point .p3 {position:absolute;z-index:2;width:120px;height:120px;border-radius:100%;background:rgba(64,166,65,.3)}
.overview-office .point .p4 {position:absolute;z-index:1;width:135px;height:135px;border-radius:100%;background:rgba(146,222,147,.2)}

.overview-office .point.point2 .p1 {background:#083470;border-radius:100%;}
.overview-office .point.point2 .p2 {border:3px solid #68a8ff;box-shadow:0 0 10px #b5d4ff}
.overview-office .point.point2 .p3 {background:rgba(82,133,202,.3)}
.overview-office .point.point2 .p4 {background:rgba(189,214,248,.3)}

.overview-office .point1 {left: 630px;top: 350px;}
.overview-office .point2 {left: 868px;top: 530px;}

.overview-office .point .p2 {
    -webkit-animation: ball-scale-multiple2 4s 0s linear infinite;
    animation: ball-scale-multiple2 4s 0s linear infinite;
}
.overview-office .point .p3 {

    -webkit-animation: ball-scale-multiple 2s 0s linear infinite;
    animation: ball-scale-multiple 2s 0s linear infinite;
}

@keyframes ball-scale-multiple {
    0% {
        -webkit-transform: scale(0.5);
        transform: scale(0.5);
        opacity: 0.3;
    }
    5% {
        opacity: 0.6;
    }
    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
        opacity: 0;
    }
}

@-webkit-keyframes ball-scale-multiple {
    0% {
        -webkit-transform: scale(0.3);
        transform: scale(0.3);
        opacity: 0.3;
    }
    5% {
        opacity: 0.6;
    }
    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
        opacity: 0;
    }
}


@keyframes ball-scale-multiple2 {
    0% {
        -webkit-transform: scale(0.5);
        transform: scale(0.5);
        opacity: 0.7;
    }
    5% {
        opacity: 0.9;
    }
    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
        opacity: 0;
    }
}

@-webkit-keyframes ball-scale-multiple2 {
    0% {
        -webkit-transform: scale(0.5);
        transform: scale(0.5);
        opacity: 0.7;
    }
    5% {
        opacity: 0.9;
    }
    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
        opacity: 0;
    }
}
.office2 .img .line1 {position:absolute;right:-255px;top:120px;}
.line-wrap {
    position:absolute;
    width: 255px;
    height: 225px;
  }
  
  .line-vertical {
    position: absolute;
    width: 1px;
    height: 100px;
    background: #b4d5b5;
    right:0;
    bottom: 0;
  }
  
  .line-diagonal {
    position: absolute;
    width: 1px;
    height: 285px;
    background: #b4d5b5;
    left: 0;
    top: 0;
    transform: rotate(-64deg);
    transform-origin: top left;
  }

  .office2 .img .line2 {position:absolute;right:-255px;top:120px;}
  .line2.line-wrap {
    width: 202px;
    height: 62px;
    top: -71px;
    right: -129px;
  }
  .line2 .line-vertical {
    position: absolute;
    width: 102px;
    height: 1px;
    background: #b4d5b5;
    right: 0;
    top: 0;
  }
  .line2 .line-diagonal {
    position: absolute;
    width: 1px;
    height: 123px;
    background: #b4d5b5;
    left: 0;
    bottom: 0;
    transform: rotate(-125deg);
    transform-origin: top left;
    top: 71px;
  }

  .office1 .img .line3 {
    position: absolute;
    width: 255px;
    height: 350px;
    left: -156px;
    top: 115px;
}

  .line3 .line-vertical {
    position: absolute;
    width: 1px;
    height: 174px;
    background: #8494ac;
    left: 0;
    bottom: 0;
  }
  .line3 .line-diagonal {
    position: absolute;
    width: 1px;
    height: 222px;
    background: #8494ac;
    left: 0;
    top: 177px;
    transform: rotate(-135deg);
    transform-origin: top left;
  }
@media screen and (max-width:1500px) {
 .office-cont .map {display:none;}
 .office {position:static;height:auto;}
 .overview-office .point {display:none;}
 .line-wrap {display:none;}
 .office-wrap {display: flex;justify-content: space-around;}
 .office {width: calc(33% - 10px);}
 .office .img {width:100%;}
 .office .img img {width:100%;}
 .office-wrap {height:auto;}
 .office .img {height:auto;}
 .office .txt-sec {padding:15px;}
}

@media screen and (max-width:1366px) {
  .overview-top ul li p {font-size:35px;} 
  .overview-top ul li div {font-size:17px;margin-bottom:0;}
  .gra-tit {width: 280px;line-height: 56px;font-size: 25px;}
  .overview .tit p {font-size:18px;margin-left: 20px;}
  .office .txt-sec ul li {display:block;}
  .office .txt-sec ul li p {color:#777}
  .office .txt-sec {padding: 5px 15px;}
  .overview-p-wrap ul li div {font-size:20px;}
  .overview-p-wrap ul li div span {font-size:14px;}
}
@media screen and (max-width:1024px) {
  .overview-top ul li {height:100px;}
  .overview-top ul li div {font-size:15px;}
  .overview-top ul li p {font-size:30px;}
  .gra-tit {width: 250px;font-size:19px;}
  .overview .tit {margin-bottom:30px;}
  .office .label {bottom: 10px;left: 10px;padding: 0 10px;font-size: 14px;}
  .office .txt-sec ul li span {font-size:14px;}
  .office .txt-sec ul li p {font-size:13px;}
  .overview-p-wrap ul li div {padding:20px;}
  .overview-p-wrap ul li {height:auto;}
  .overview-p-wrap ul li div {font-size:16px;}
  .overview-p-wrap ul li div span {font-size:13px;}
}
@media screen and (max-width:768px) {
  .overview-top ul li p {font-size:20px;}
  .overview-top ul li div {font-size:13px;}
  .overview-top ul li {height:60px;}
  .overview-top ul {margin-top:20px;}
  .overview .tit {flex-direction:column;margin-bottom:10px;}
  .overview .tit p {font-size: 15px;margin-left: 8px;margin-bottom: 5px;}
  .gra-tit {width: 200px;height: 40px;line-height: 40px;font-size: 16px;}  
  .overview-p-wrap ul li div {font-size:13px;}
  .overview-p-wrap ul li div span {font-size:11px;}
  .overview-top ul li {width:auto;padding:0 20px;min-width:30%;}
}
@media screen and (max-width:540px) {
  .overview-top ul li p {font-size:20px}
  .overview-top ul li div {font-size:12px;}
  .gra-tit {width: 156px;height: 36px;line-height: 36px;font-size: 18px;padding-left: 15px;}
  .overview-top ul li {height:40px;min-width:unset}
  .overview-top ul {margin-top:10px;}
  .overview .tit p {font-size:15px;word-break:keep-all;margin-top:9px;}
  .office-wrap {flex-direction: column;}
  .office {width:100%;margin-bottom:10px;}
  .overview-p-wrap ul {flex-direction: column;}
  .overview-p-wrap ul li {width:100%;}
  .office .label {height: 32px;font-size:18px;line-height: 32px;bottom:unset;top:10px}
  .office .txt-sec ul li p {font-size:17px;}
  .office .txt-sec ul li span {font-size:15px;}
  .overview-p-wrap ul li div {font-size:22px;}
  .overview-p-wrap ul li div span {font-size:15px;}
}

/*CEO 메시지===*/
.content.ceo {min-height: 100vh;}
.ceo-wrap .min-width {justify-content: space-between;}
.ceo-wrap .sub-tit {color:#222;font-size:51px;font-weight:500;line-height:1.4;letter-spacing:-1px;text-align:center}
.ceo-wrap .sub-tit img {max-width:100%;margin-top:80px;filter: grayscale(100%);transition: filter 1s ease;}
/* .ceo-wrap .sub-tit br {display:none;} */
.ceo-wrap .sub-tit .txt-blue{color:#3655ad}
.ceo-wrap .txt {font-size:20px;font-weight:300;line-height:1.8;}
.ceo-wrap .txt .txt-wrap {display:flex;gap:100px;justify-content: center;margin-top:80px;align-items: flex-start;}

.txt-cont {width: 700px;padding-top:30px}
.ceo-wrap .txt .bold {font-weight:400;color:#000}
.ceo-wrap .txt p {text-align: justify;word-break:keep-all;color:#111;margin-bottom:36px}
.ceo-wrap .txt .sign {text-align:right;font-size:20px;letter-spacing:1px;font-weight:400;margin-top:30px;}
.ceo-wrap .txt .sign span {padding-right:4px;color:#222;}
.ceo-wrap .txt .sign .name {font-size:22px;font-weight:500;color:#000;}
.ceo-wrap .txt .sign .txt-blue {color:#1a53c2;}
.ceo-img-wrapper {
    width: 100%;
    max-width: 1400px;
    margin: 0 auto;
    overflow: hidden;
  }
  
  .ceo-img-wrapper img {
    width: 100%;
    height: auto;
    display: block;
  }
@media screen and (max-width:1366px) {
  .ceo-wrap .txt .txt-wrap {gap:60px;margin-top:60px;}
  .txt-cont {padding-top:20px;}
  .ceo-wrap .txt p {margin-bottom:20px;}
  .ceo-wrap .txt .txt-wrap img {width:50%}
  .ceo-wrap .sub-tit {font-size:40px;}
  .ceo-wrap .min-width {gap:60px;}
  .ceo-wrap .txt {font-size:19px;}
  .ceo-wrap .txt .sign {font-size:18px;}
  .ceo-wrap .txt .sign .name {font-size:20px;}
}
@media screen and (max-width:1240px) {
  .txt-cont {padding-top:0;}
}
@media screen and (max-width:1024px) {
  .ceo-wrap .sub-tit {font-size:29px;word-break:keep-all}
  .ceo-wrap .min-width {gap:40px;}
  .ceo-wrap .txt {font-size:15px;}
  .ceo-wrap .txt .txt-wrap {gap: 20px;margin-top: 40px;}
  .ceo-wrap .txt .txt-wrap img {max-width:90%;object-fit: contain;}
}



@media screen and (max-width:768px) {
  .ceo-wrap .min-width {flex-direction:column;}
  .ceo-wrap .sub-tit {word-break:keep-all}
  .ceo-wrap .txt .txt-wrap {flex-direction:column;align-items:center}
  .ceo-wrap .sub-tit br {display:block;} 
  .txt-cont {width:100%;padding-top:20px;}
}
@media screen and (max-width:540px) {
  .ceo-wrap .min-width {gap:10px;}
  .ceo-wrap .txt p {margin-bottom:15px;}
  .ceo-wrap .txt {line-height:1.4;font-size:16px;}
  .ceo-wrap .txt .sign {font-size:16px;}
  .ceo-wrap .txt .sign .name {font-size:18px;}
  .ceo-wrap .sub-tit {font-size:20px;}
  .ceo-wrap .txt .txt-wrap  img {width:100%;}
}
/*비전===*/
/* .mission {background:url('/images/003/mission.jpg');background-size:cover;background-position: 50% 100%;}
.mission .min-width {display:flex;align-items:center;justify-content: center;flex-direction:column;height:690px;} */
.mission {
    position: relative;
    overflow: hidden;height:700px;
    display: flex;
    align-items: center;
  }
  
  .mission .bg-img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 130%; /* 원본보다 크게 */
    background: url('/images/003/mission.jpg') center center no-repeat;
    background-size: cover;
    z-index: 0;
  }
  
  .mission .min-width {
    position: relative;
    z-index: 1; /* 위로 올림 */
    display: flex;
    align-items: center;
    justify-content:center;
    flex-direction:column;
  }
  
.vision-wrap .gra-tit {margin-bottom:25px;text-align:center;padding:0;font-size:25px;font-weight:500;width:230px;
    background: linear-gradient(90deg, #264a9e 0%, #264a9e 70%, #35ae5f 100%);
    background-size: 200% 100%;background-position: 0% 0%;color: #fff;}
.mission p {font-size:50px;font-weight:600;color:#fff;text-shadow:0 0 10px rgba(0,0,0,.8)}
.vision {background:url('/images/003/vision-bg.jpg')}
.vision .min-width {display:flex;align-items:center;justify-content: center;flex-direction:column;}
.vision p {font-size:40px;color:#fff;font-weight:600;}
.vision span {font-size:20px;font-weight:400;color:#fff;margin-top:20px;text-align:center;}
.vision-sec {display:flex;flex-direction:column;align-items:center;justify-content:center;width:100%;height:500px;border-radius:20px;background:url('/images/003/vision.png');background-size:cover;}
.value {background-size:cover;padding:150px 0;position:relative;overflow:hidden;}
.tit-wrap {border-top:1px solid rgba(255,255,255,.2);margin-top:30px;margin-bottom:50px;}
.tit-wrap .gra-tit {margin:0 auto;margin-top: -29px;box-shadow:0 0 40px rgba(0,0,0,1)}
.value ul {display:flex;justify-content: space-between;}

.value ul li span {font-size:18px;font-weight:300;color:#fff;text-shadow:0 0 10px rgba(0,0,0,.8)}
.value ul li p {font-size:32px;font-weight:500;color:#fff;text-shadow:0 0 5px rgba(0,0,0,.8)}
.value ul li:nth-child(1) {background:url(/images/003/value1.jpg)}
.value ul li:nth-child(2) {background:url(/images/003/value2.jpg)}
.value ul li:nth-child(3) {background:url(/images/003/value3.jpg)}

.value ul {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: flex-start;
    gap: 50px;
  }
  .value ul li {
    width: 436px;
    height: 436px;
    border-radius: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background: #ccd0d6;
    opacity: 1;
    transform: translateY(0);
  }
  .value .bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url('/images/003/value-bg.jpg') center/cover no-repeat;
    z-index: 0;
  }
  .value .min-width {
    position: relative;
    z-index: 1;
  }


.mission-text {
    display: inline-block;
    overflow: hidden;
  }
  
  .mission-text .char {
    display: inline-block;
    opacity: 0;
    transform: translateY(60px);
  }
  
@media screen and (max-width:1366px) {
  .mission {height:400px}
  .mission p {font-size:40px;}
  .vision-wrap .gra-tit {font-size:20px;width:200px;margin-bottom:15px;}
  .vision p {font-size:32px}
  .vision-sec {height:350px;}
  .vision span {font-size:16px;margin-top:10px;}
  .value ul li {width:300px;height:300px;}
  .value ul li p {font-size:23px;}
  .value ul li span {font-size:15px;}
  .vision-wrap .gra-tit {height: 45px;line-height: 45px;width: 190px;}
  .value {padding:120px 0;}
}
@media screen and (max-width:1024px) {
  .mission {height:300px}
  .vision-sec {height:280px;}
  .vision-wrap .gra-tit {height: 40px;line-height: 40px;width: 180px;margin-bottom:5px;}
  .mission p {font-size:35px;}
  .vision p {font-size:28px;}
  .value {padding:80px 0;}
  .value ul {gap:20px;}
  .value ul li {width:250px;height:250px}
}
@media screen and (max-width:768px) {
  .vision-wrap .gra-tit {height: 45px;line-height: 45px;width: 150px;font-size:15px}
  .tit-wrap {margin-bottom:30px;}
  .value ul li {border-radius:10px;}
  .value ul li p {font-size:20px;}
  .value ul li span {font-size:13px}
  .value ul {gap:10px;}
  .vision span {font-size:14px;}
  .mission {height:280px}
  .vision-sec {height:230px;}
  .vision span {margin-top:5px;}
  .mission p {font-size:32px;}
  .vision p {font-size:22px;}
  .value {padding:60px 0}
}
@media screen and (max-width:540px) {
  .value ul {flex-direction: column; align-items: center;} 
  .vision-sec {border-radius:10px;padding:0 20px;}
  .vision span {word-break:keep-all;}
  .vision span br {display:none;}
  .mission p {font-size:20px;text-align: center;word-break:keep-all}
  .vision p {font-size:18px;text-align: center;word-break:keep-all}
  .vision-wrap .gra-tit {height: 36px;line-height: 36px;width: 120px;font-size: 15px;}
  .mission {height:220px;}
  .vision-sec {height:200px;}
  .value ul li {width:100%;}
  .value ul li:nth-child(1),.value ul li:nth-child(2),.value ul li:nth-child(3) {background-size:cover}
  .vision span {font-size:15px;}
  .value ul li span {font-size:17px;letter-spacing:0;}
  .value ul li p {font-size:23px;}
}

/*연혁===*/
.history .gra-tit {margin-bottom:20px;text-align:center;font-size:21px;text-align:center;padding:0;width:190px;height:50px;line-height:50px;}
.his-tit p {font-size:40px;font-weight:400;}
.history1 {background:url('/images/003/history-bg1.jpg');background-size:cover}
.his-tit {display:flex;flex-direction:column;align-items:center;letter-spacing:-1px;margin-bottom:60px;}
.history .cont {display:flex;align-items: flex-start;justify-content: center;gap:90px;}
.history .cont .img {border-radius:20px;overflow:hidden;box-shadow: 0 0 30px rgba(0, 0, 0, .2);}
.history .cont .img img {display:block; filter: grayscale(100%);transition: filter 0.5s ease-out;}
.history .cont ul li {width:658px;display:flex;padding:20px 0;border-bottom:1px solid rgba(0,0,0,.2)}
.history .cont ul li .date {font-size:20px;font-weight:500;color:#333;width:130px}
.history .cont ul li p {font-size:20px;font-weight:400;color:#333;}
.history2 {background:url('/images/003/history-bg2.jpg');background-size:cover}
.history2 .his-tit p {color:#fff;}
.history2 .cont ul li {border-bottom:1px solid rgba(255,255,255,.2)}
.history2 .cont ul li .date {color:rgba(255,255,255,.8)}
.history2 .cont ul li p {color:#fff;font-weight:300;}
.history3 {background:url('/images/003/history-bg3.jpg');background-size:cover}
@media screen and (max-width:1366px) {
  .history .cont {gap:40px;}
  .history .cont ul li .date {width:100px;font-size:18px;}
  .history .cont ul li p {font-size:18px;}
  .history .cont .img {width:500px}
  .history .cont .img img {width:100%;}
  .his-tit p {font-size:35px;}
  .his-tit {margin-bottom:40px;}
  .history .gra-tit {width:180px;height: 46px;line-height: 46px;font-size: 18px;}
}
@media screen and (max-width:1024px) {
  .his-tit {margin-bottom:20px;}
  .his-tit p {font-size:25px;}
  .history .cont ul li .date {width:90px;font-size:16px;}
  .history .cont ul li p {font-size:16px;}
  .history .gra-tit  {width:160px;height: 40px;line-height: 40px;font-size: 16px;margin-bottom:10px;}
  .history .cont .img {border-radius:10px;}
  .history .cont ul li {padding:10px 0;}
}
@media screen and (max-width:1023px) {
.history .cont {gap:10px;flex-direction: column;align-items: center;}
}
@media screen and (max-width:768px) {
  .history .gra-tit {width: 130px;height: 34px;line-height: 34px;font-size: 15px;font-weight: 500;margin-bottom:3px;} 
  .his-tit p {font-size:23px;}
  .history ul,.h-ul,
  .history .cont ul li {width:100%;}
}
@media screen and (max-width:540px) {
  .his-tit p {font-size:20px;}
  .history .cont .img {max-width:100%;}
  .history .cont ul li p,.history .cont ul li .date {font-size:16px;}
  .history .cont ul li .date {width:80px;}
}

/*오시는길===*/
.map .map-top {display:flex;}
.map .map-top .img {width:660px;height:350px;}
.map .map-top .img1 {background:url('/images/003/map-img1.jpg');background-size:cover;}
.map .map-top .img2 {background:url('/images/003/map-img2.jpg');background-size:cover;}
.map .map-top .img3 {background:url('/images/003/map-img3.jpg');background-size:cover;}
.map .map-top .map-s {width:calc(100% - 660px);height:350px;}
.map .map-info {box-shadow:0 0 18px rgba(0,0,0,.4);background:#1d4085;padding:26px 0;z-index: 1;position: relative;}
.map .map-info ul {display:flex;justify-content:space-between;}
.map .map-info ul li {width:calc(50% - 331px);padding:0 50px;border-right:1px solid rgba(255,255,255,.2);text-align:left;justify-content: flex-start;}
.map .map-info ul li:nth-child(1) {width:660px;}
.map .map-info ul li:last-child {border-right:0;}
.map .map-info ul li span {font-size:18px;font-weight:400;color:rgba(255,255,255,.8)}
.map .map-info ul li p {padding-left:5px;font-size:22px;font-weight:500;color:#fff;margin-top:5px;word-break: keep-all;}
.map .map-info ul li > div {display:flex;align-items: center;gap:6px}
.map-cont .tit {font-size:40px;font-weight:600;margin-bottom:20px;}
.map2 .map-info {background:#1f9f52}
#daumRoughmapContainer1745382787757,
#daumRoughmapContainer1745563967494,
#daumRoughmapContainer1745564061479 {width:100% !important;height:100%;}
.mapBox {height:100%;}
.mapBox {
    position: relative;
    z-index: 1;
    transform: none !important;  /* transform 영향 제거 */
    will-change: auto;  /* 성능 최적화 무효화 */
  }

  .map-fixed {
    position: absolute;
    top: 원하는 위치;
    left: 0;
    width: 100%;
    z-index: 1000; /* 위로 올려 */
  }

@media screen and (max-width:1366px) {
  .map .map-info ul li p {font-size:19px;margin-top:0;}
  .map .map-info {padding:15px 0;}
  .map .map-info ul li span {font-size:16px;}
  .map .map-top .img {width: 600px;height: 320px;}
  .map .map-top .map-s {width: calc(100% - 600px);height: 320px;}
  .map .map-info ul li:nth-child(1),
  .map .map-info ul li {width:auto;}
  .map .map-info ul {justify-content: flex-start;}
  .map-cont .tit {font-size:36px}
}

@media screen and (max-width:1024px) {
  .map .map-top .img {width: 450px;height: 250px;}
  .map .map-top .map-s {width: calc(100% - 450px);height: 250px;}
  .map .map-info ul li {padding:0 30px;}
  .map .map-info ul li p {font-size:16px;}
  .map .map-info ul li span {font-size:14px;}
  .map-cont .tit {font-size:30px}
}
@media screen and (max-width:768px) {
  .map .map-top .img {width: 270px;height: 150px;}
  .map .map-top .map-s {width: calc(100% - 270px);height: 150px;}
  .map .map-info ul li {padding:0 15px;}
  .map .map-info ul li p {font-size: 15px;font-weight: 400;}
  .map .map-info ul li span {font-size:12px;}
}
@media screen and (max-width:640px) {
  .map .map-top {display:block;}
  .map .map-top .img,
  .map .map-top .map-s {width: 100%;height: 269px;}
  .map .map-info ul {flex-direction: column;}
  .map .map-info ul li:nth-child(1), .map .map-info ul li {margin:5px 0;}
}
@media screen and (max-width:540px) {
   .map .map-info ul li p {font-size: 16px;font-weight: 400;} 
   .map .map-info ul li span {font-size:14px;}
}